{
  "alfredsnippet" : {
    "snippet" : "Certificate Signing Request (CSR)",
    "uid" : "4F115A44-4193-4F12-9604-66F710AA0A9A",
    "name" : "Certificate Signing Request (CSR)",
    "keyword" : ""
  }
}